巴比特论坛

发表于 2017-6-2 12:37:37 | 显示全部楼层
我部署最新的hyperledger fabric 1.0 alpha2.
完全按照官网文档中的操作进行。但是在客户端执行脚本instantiateChaincode的时候会超时,报以下错误。
Error: Error endorsing chaincode: rpc error: code = 2 desc = Timeout expired while starting chaincode mycc:1.0(networkid:dev,peerid:peer0.org2.example.com,tx:a11c3d4490491876ca60d59734aaea34db3a6b635116fe7ed175ecc98cca04b4)


一直没有找到解决办法。强烈需要求助。

2条回复 跳转到指定楼层

PanTwice | 水手 | 发表于 2017-10-23 17:35:56 | 显示全部楼层
我也有一样的问题,楼主解决了吗?有的话方法共享下哈~~
skymvp | 水手 | 发表于 2017-11-29 16:46:00 | 显示全部楼层
我也遇到了,楼主解决了吗?
高级模式
您需要登录后才可以发帖 登录 | 立即注册 用新浪微博登录

本版积分规则

搜索

0关注 2粉丝 1主题
返回顶部 返回列表
分享 发帖